p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/sjabloon-a_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2500px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:360px;top:-30px;width:240px;height:30px;z-index:3;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:30px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:120px;top:-30px;width:718px;height:148px;z-index:4;min-width:718px;}
#Img6Inner {position: absolute;width:718px;height:148px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:121px;height:116px;z-index:5;min-width:121px;}
#Img8Inner {position: absolute;width:121px;height:116px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:837px;top:0px;width:121px;height:116px;z-index:6;min-width:121px;}
#Img4Inner {position: absolute;width:121px;height:116px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sjabloon-a_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sjabloon-a_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2085;position:absolute;left:20px;top:130px;width:960px;height:40px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sjabloon-a_BoxMenu2.png');background-repeat:no-repeat;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:259px;top:60px;width:506px;height:234px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:9px;top:2px;width:488px;height:221px;z-index:13;}
#Text5 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:-297px;top:237px;width:595px;height:349px;z-index:14;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:51px;top:156px;width:420px;height:67px;z-index:15;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:249px;top:81px;width:481px;height:210px;z-index:16;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:968px;min-height:600px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:55px;top:0px;width:905px;height:213px;z-index:18;min-width:905px;}
#LightInner {position: absolute;width:905px;height:213px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:2494px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:2309px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/sjabloon-a_BoxBanner.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:20px;top:231px;width:501px;height:373px;z-index:21;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:7px;top:382px;width:514px;height:222px;z-index:22;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:495px;top:79px;width:453px;height:354px;z-index:23;}
#Webobj2 {display:block;overflow:hidden;position:absolute;left:13px;top:13px;width:483px;height:1033px;z-index:24;}
#Img22 {display:block;overflow:hidden;position:absolute;left:629px;top:407px;width:178px;height:180px;z-index:25;min-width:178px;}
#Img22Inner {position: absolute;width:178px;height:180px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:41px;top:626px;width:91px;height:90px;z-index:26;min-width:91px;}
#Img1Inner {position: absolute;width:91px;height:90px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:168px;top:626px;width:99px;height:90px;z-index:27;min-width:99px;}
#Img3Inner {position: absolute;width:99px;height:90px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:41px;top:735px;width:226px;height:175px;z-index:28;min-width:226px;}
#Img9Inner {position: absolute;width:226px;height:175px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:41px;top:919px;width:225px;height:58px;z-index:29;min-width:225px;}
#Img10Inner {position: absolute;width:225px;height:58px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:55px;top:987px;width:165px;height:68px;z-index:30;min-width:165px;}
#Img13Inner {position: absolute;width:165px;height:68px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:66px;top:1053px;width:154px;height:49px;z-index:31;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:330px;top:1003px;width:300px;height:300px;z-index:32;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:330px;top:1003px;width:300px;height:300px;z-index:33;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:330px;top:1003px;width:300px;height:300px;z-index:34;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:330px;top:1003px;width:300px;height:300px;z-index:35;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:330px;top:1003px;width:300px;height:300px;z-index:36;}
